header {
  width: 100%;
  min-height: 56px;
  padding: 12px 16px;
  position: fixed;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 15;
  background: #ffffff;
  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.25);

  @media ($sm) {
    min-height: 72px;
    padding: 12px 32px;
  }

  .left-col {
    width: 70%;
    display: flex;
    align-items: center;

    a {
      display: inline-block;

      img {
        height: 32px;
        @media ($sm) {
          height: 48px;
        }
      }
    }
  }

  .right-col {
    width: 30%;
    display: flex;
    align-items: center;
    justify-content: flex-end;

    .btn {
      padding: 8px 24px;
      border-radius: 4px;
      font-size: 13px;
      @media ($sm) {
        line-height: 22px;
      }
    }
  }
}
